dnf-plugins-extras

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
2147
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

cmake
3.16.1-1.fc31
3.16.2-1.fc31
1
python3-rpmconf
1.0.20-1.fc31
1.0.21-1.fc31
1
libuv
1:1.34.0-1.fc31
1:1.34.1-1.fc31
2
cmake-data
3.16.1-1.fc31
3.16.2-1.fc31
2
glibc-common
2.30-8.fc31
2.30-10.fc31
2
cmake-rpm-macros
3.16.1-1.fc31
3.16.2-1.fc31
2
cmake-filesystem
3.16.1-1.fc31
3.16.2-1.fc31
2
pcre2
10.33-16.fc31
10.34-4.fc31
2
glibc
2.30-8.fc31
2.30-10.fc31
2
libzstd
1.4.2-1.fc31
1.4.4-1.fc31
3
libcom_err
1.45.3-1.fc31
1.45.5-1.fc31
3
glibc-minimal-langpack
2.30-8.fc31
2.30-10.fc31
3
libsolv
0.7.10-1.fc31
0.7.11-1.fc31
3
zchunk-libs
1.1.4-1.fc31
1.1.5-1.fc31
4
zstd
1.4.2-1.fc31
1.4.4-1.fc31
B

Most recent builds

complete
2020-01-15 14:15:48
gettext
0.20.1-2.fc31
0.20.1-3.fc31
1
python3-dnf
4.2.17-1.fc31
4.2.18-1.fc31
1
python3-rpm-macros
3-49.fc31
3-51.fc31
2
libxml2
2.9.10-1.fc31
2.9.10-2.fc31
2
iptables-libs
1.8.3-6.fc31
1.8.3-7.fc31
2
python3-packaging
19.0-2.fc31
20.0-2.fc31
2
gettext-libs
0.20.1-2.fc31
0.20.1-3.fc31
2
python3-hawkey
0.39.1-1.fc31
0.43.1-1.fc31
2
libtextstyle
0.20.1-2.fc31
0.20.1-3.fc31
2
dnf-data
4.2.17-1.fc31
4.2.18-1.fc31
2
elfutils-libelf
0.177-1.fc31
0.178-7.fc31
2
elfutils-libs
0.177-1.fc31
0.178-7.fc31
2
python3-libdnf
0.39.1-1.fc31
0.43.1-1.fc31
2
python-rpm-macros
3-49.fc31
3-51.fc31
2
python-pip-wheel
19.1.1-6.fc31
19.1.1-7.fc31
3
libtirpc
1.1.4-2.rc3.fc31
1.2.5-0.fc31
3
elfutils-default-yama-scope
0.177-1.fc31
0.178-7.fc31
3
python-srpm-macros
3-49.fc31
3-51.fc31
3
glib2
2.62.3-1.fc31
2.62.4-1.fc31
3
libdnf
0.39.1-1.fc31
0.43.1-1.fc31
3
binutils-gold
2.32-30.fc31
2.32-31.fc31
B
binutils
2.32-30.fc31
2.32-31.fc31
B
elfutils
0.177-1.fc31
0.178-7.fc31
B
gdb-minimal
8.3.50.20190824-25.fc31
8.3.50.20190824-26.fc31
B
qt5-srpm-macros
5.12.5-1.fc31
5.13.2-1.fc31
B
complete
2019-12-21 20:00:07
python3-devel
3.7.5-1.fc31
3.7.6-1.fc31
1
systemd
243.4-1.fc31
243.5-1.fc31
1
systemd-rpm-macros
243.4-1.fc31
243.5-1.fc31
2
libseccomp
2.4.2-1.fc31
2.4.2-2.fc31
2
systemd-libs
243.4-1.fc31
243.5-1.fc31
2
pam
1.3.1-18.fc31
1.3.1-21.fc31
2
systemd-pam
243.4-1.fc31
243.5-1.fc31
2
python3-libs
3.7.5-1.fc31
3.7.6-1.fc31
2
python3
3.7.5-1.fc31
3.7.6-1.fc31
2
crypto-policies
20191002-1.gitc93dc99....
20191128-2.gitcd267a5....
3
libsolv
0.7.8-1.fc31
0.7.10-1.fc31
3
rust-srpm-macros
12-1.fc31
13-1.fc31
B
complete
2019-12-18 19:03:25
cmake
3.14.5-4.fc31
3.16.1-1.fc31
1
libmount
2.34-3.fc31
2.34-4.fc31
2
libblkid
2.34-3.fc31
2.34-4.fc31
2
cmake-data
3.14.5-4.fc31
3.16.1-1.fc31
2
iptables-libs
1.8.3-5.fc31
1.8.3-6.fc31
2
util-linux
2.34-3.fc31
2.34-4.fc31
2
libuv
1:1.33.1-1.fc31
1:1.34.0-1.fc31
2
cmake-filesystem
3.14.5-4.fc31
3.16.1-1.fc31
2
libxcrypt
4.4.10-1.fc31
4.4.10-2.fc31
2
cmake-rpm-macros
3.14.5-4.fc31
3.16.1-1.fc31
2
libsmartcols
2.34-3.fc31
2.34-4.fc31
3
libuuid
2.34-3.fc31
2.34-4.fc31
3
libssh
0.9.2-1.fc31
0.9.3-1.fc31
3
libfdisk
2.34-3.fc31
2.34-4.fc31
3
librepo
1.11.0-1.fc31
1.11.1-1.fc31
4
libssh-config
0.9.2-1.fc31
0.9.3-1.fc31
4
nim-srpm-macros
2-2.fc31
3-1.fc31
B
complete
2019-12-14 18:28:35
python3-dnf
4.2.15-2.fc31
4.2.17-1.fc31
1
python3-libcomps
0.1.11-3.fc31
0.1.14-1.fc31
2
glibc-common
2.30-7.fc31
2.30-8.fc31
2
python3-rpm
4.15.0-6.fc31
4.15.1-1.fc31
2
libuv
1:1.33.0-2.fc31
1:1.33.1-1.fc31
2
glibc
2.30-7.fc31
2.30-8.fc31
2
dnf-data
4.2.15-2.fc31
4.2.17-1.fc31
2
gnutls
3.6.10-1.fc31
3.6.11-1.fc31
2
python3-libdnf
0.37.2-2.fc31
0.39.1-1.fc31
2
bash
5.0.7-3.fc31
5.0.11-1.fc31
2
python3-hawkey
0.37.2-2.fc31
0.39.1-1.fc31
2
python-pip-wheel
19.1.1-5.fc31
19.1.1-6.fc31
3
libdnf
0.37.2-2.fc31
0.39.1-1.fc31
3
libcomps
0.1.11-3.fc31
0.1.14-1.fc31
3
rpm-libs
4.15.0-6.fc31
4.15.1-1.fc31
3
json-c
0.13.1-7.fc31
0.13.1-8.fc31
3
glib2
2.62.2-1.fc31
2.62.3-1.fc31
3
rpm
4.15.0-6.fc31
4.15.1-1.fc31
3
emacs-filesystem
1:26.2-2.fc31
1:26.3-1.fc31
3
rpm-sign-libs
4.15.0-6.fc31
4.15.1-1.fc31
3
rpm-build-libs
4.15.0-6.fc31
4.15.1-1.fc31
3
glibc-minimal-langpack
2.30-7.fc31
2.30-8.fc31
3
gnupg2
2.2.17-2.fc31
2.2.18-2.fc31
4
rust-srpm-macros
10-2.fc31
12-1.fc31
B
binutils
2.32-29.fc31
2.32-30.fc31
B
gdb-minimal
8.3.50.20190824-24.fc31
8.3.50.20190824-25.fc31
B
make
1:4.2.1-14.fc31
1:4.2.1-15.fc31
B
rpm-build
4.15.0-6.fc31
4.15.1-1.fc31
B
binutils-gold
2.32-29.fc31
2.32-30.fc31
B
complete
2019-11-25 08:11:03
systemd
243-3.gitef67743....
243.4-1.fc31
1
glibc-common
2.30-5.fc31
2.30-7.fc31
2
pcre2
10.33-15.fc31
10.33-16.fc31
2
glibc
2.30-5.fc31
2.30-7.fc31
2
libseccomp
2.4.1-1.fc31
2.4.2-1.fc31
2
libidn2
2.2.0-2.fc31
2.3.0-1.fc31
2
systemd-pam
243-3.gitef67743....
243.4-1.fc31
2
systemd-libs
243-3.gitef67743....
243.4-1.fc31
2
systemd-rpm-macros
243-3.gitef67743....
243.4-1.fc31
2
glibc-minimal-langpack
2.30-5.fc31
2.30-7.fc31
3
zchunk-libs
1.1.2-3.fc31
1.1.4-1.fc31
4
binutils-gold
2.32-26.fc31
2.32-29.fc31
B
binutils
2.32-26.fc31
2.32-29.fc31
B
complete
2019-11-19 00:13:56
python3-dnf
4.2.9-5.fc31
4.2.15-2.fc31
1
python3-libdnf
0.35.3-6.fc31
0.37.2-2.fc31
2
cryptsetup-libs
2.2.1-1.fc31
2.2.2-1.fc31
2
dnf-data
4.2.9-5.fc31
4.2.15-2.fc31
2
python3-hawkey
0.35.3-6.fc31
0.37.2-2.fc31
2
libxml2
2.9.9-3.fc31
2.9.10-1.fc31
2
audit-libs
3.0-0.12.20190507...
3.0-0.15.20191104...
2
json-c
0.13.1-6.fc31
0.13.1-7.fc31
3
libnghttp2
1.39.2-1.fc31
1.39.2-2.fc31
3
device-mapper-libs
1.02.163-2.fc31
1.02.165-1.fc31
3
libssh
0.9.0-6.fc31
0.9.2-1.fc31
3
libdnf
0.35.3-6.fc31
0.37.2-2.fc31
3
python3-urllib3
1.25.3-4.fc31
1.25.7-1.fc31
3
libreport-filesystem
2.10.1-2.fc31
2.11.3-1.fc31
3
libsolv
0.7.7-1.fc31
0.7.8-1.fc31
3
libpwquality
1.4.1-1.fc31
1.4.2-1.fc31
3
python-pip-wheel
19.1.1-4.fc31
19.1.1-5.fc31
3
device-mapper
1.02.163-2.fc31
1.02.165-1.fc31
4
librepo
1.10.5-1.fc31
1.11.0-1.fc31
4
libssh-config
0.9.0-6.fc31
0.9.2-1.fc31
4
binutils
2.32-24.fc31
2.32-26.fc31
B
binutils-gold
2.32-24.fc31
2.32-26.fc31
B
2019-11-13 11:40:51
Package dependencies resolved successfuly
2019-11-13 09:43:27
Package resolution failed
  • Problem: package python3-dnf-4.2.9-5.fc31.noarch requires python3-hawkey >= 0.35.3-3, but none of the providers can be installed
    - package python3-hawkey-0.37.2-2.fc31.x86_64 conflicts with python3-dnf < 4.2.13 provided by python3-dnf-4.2.9-5.fc31.noarch
    - conflicting requests
Previous history